org.apache.hadoop.yarn.server.api

## Interface SCMUploaderProtocolPB

- All Superinterfaces:
    org.apache.hadoop.yarn.proto.SCMUploaderProtocol.SCMUploaderProtocolService.BlockingInterface
  All Known Implementing Classes:
    SCMUploaderProtocolPBServiceImpl

      public interface SCMUploaderProtocolPB
      extends org.apache.hadoop.yarn.proto.SCMUploaderProtocol.SCMUploaderProtocolService.BlockingInterface

- - ### Method Summary

    - ### Methods inherited from interface org.apache.hadoop.yarn.proto.SCMUploaderProtocol.SCMUploaderProtocolService.BlockingInterface

      `canUpload, notify`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.